core.register_node("feld_wood:wood", {
	description = "Wood",
	tiles = {"feld_wood_wood_top_and_bottom.jpg", "feld_wood_wood_top_and_bottom.jpg", "feld_wood_wood.jpg"},
	stack_max = 64,
	groups = {oddy_breakable_by_hand=3, wood=1},
})

core.register_node("feld_wood:planks", {
	description = "Planks",
	tiles = {"feld_wood_planks.jpg"},
	stack_max = 64,
	groups = {oddy_breakable_by_hand=2, planks=1},
})

core.register_node("feld_wood:box", {
	description = "Box",
	tiles = {"feld_wood_box.jpg"},
	stack_max = 64,
	groups = {oddy_breakable_by_hand=2, box=1},
})